---
import Avis from "../../components/avis.astro";
const id = "probleme";
const title = "Signalez un problème";
---

<Avis id={id} title={title} description={title}>
  <h1>{title}</h1>
  <iframe
    data-tally-src="https://tally.so/embed/3qa7bO?alignLeft=1&hideTitle=1&transparentBackground=1&dynamicHeight=1"
    loading="lazy"
    width="100%"
    height="200"
    title="Mon avis : ça ne fonctionne pas"
    data-tally-embed-widget-initialized="1"
    src="https://tally.so/embed/3qa7bO?alignLeft=1&hideTitle=1&transparentBackground=1&dynamicHeight=1&originPage=%2Fdocumentation%2Fvotre-avis%2F"
    id="iFrameResizer0"
    style="overflow: hidden; height: 1323px;"></iframe>
</Avis>
